version: '3.7'

services:
  iipimage:
    image: iipimage-server
    environment:
      - VERBOSITY=5
    volumes:
      - ./test/data:/data

  web:
    image: httpd:2.4
    ports:
      - "8080:80"
    volumes:
      - ./httpd.conf:/usr/local/apache2/conf/httpd.conf
      - ./web:/usr/local/apache2/htdocs
